# Companies

- Microsoft - Azure / Entra
- Acquisitions
  - Avast-Evernym-SecureKey
- Analyst Firms
  - KuppingerCole
  - Forrester
  - Gartner
- Apple
- Google

### RIF Identity

* [Webinar Series: rlogin Developer Workshop from RIF Identity](https://www.youtube.com/watch?v%3Do35EgZ4VH2Q)
  > rLogin allows web application developers to integrate blockchain technologies giving the user the power of data portability. After integrating rLogin you achieve:

- A back-end authenticating users by their wallet addressed - their Decentralized Identifiers.
- A registration model capable of requesting users for data stored in its user-centric cloud storage, the Data Vault.
- A front-end capable of interacting with any wallet that the user chooses, with a pre-designed user experience for registration and login.
- Compatibility with a unified platform where the user can control their identity and information, the RIF Identity Manager.
* [RIF’s Self Sovereign Identity Developer Library and Repos](https://rsci.app.link/)
- [RSK ID Repos](https://developers.rsk.co/rif/identity/#repos)
- [RIF Identity Documentation](https://developers.rsk.co/rif/identity/)
* [Roadmap to Institutional Adoption of DeFi](https://www.youtube.com/watch?v%3DbkOQHcVVGoE) RSK - Coinfirm
  > The most recent FATF updated draft guidance from March 2021 introduces significant changes to the legal definition of DeFi platforms, expanding the types of entities that fall under FATF's umbrella. In this guidance, FATF defines most operators of decentralized finance platforms as “Virtual Asset Service Providers” that have AML/CFT obligations.
* [@ilanolkies](https://twitter.com/ilanolkies) shares: *Okey, so, today I mapped the work done in the last 3 month by [@rif_os](https://twitter.com/rif_os) about Self-Sovereign Identity protocols in a single link [https://github.com/rsksmart/rif-identity](https://github.com/rsksmart/rif-identity). All compatible with existent protocols and fully integrated into [@RSKsmart](https://twitter.com/RSKsmart) blockchain. The future is one step closer.*

* [A repository of JSON Schemas for Verifiable Credentials](https://github.com/rsksmart/vc-json-schemas)
  > The Credential Schema is a document that is used to guarantee the structure, and by 




### itheum
* [5 Reasons Why Our NFMe ID is a Game Changer](https://itheum.medium.com/5-reasons-why-our-nfme-id-is-a-game-changer-6e07d704ebae) • [kabnItheum](https://www.itheum.io/)

When “leased out”, the other party can access your personal data — in this manner, the NFMe ID acts as an “authorization key” that allows third parties to use your data in a fair way to generate a shared value between the third party and the owner of the data.


###  Dhiway
Video: [#MARK Studio - Create tamper-proof, secure and globally verifiable digital credentials instantly](https://www.youtube.com/shorts/ZAbiQci1x9w) Dhiway Networks


### 5ire

- [Proof ID and Self Sovereign Identity](https://www.digitaljournal.com/pr/proof-id-and-self-sovereign-identity) by [5ire](https://5ire.org/) we can’t find out much about them


## Centre (verite)
* [Verite: Growing a Decentralized Identity Ecosystem](https://www.centre.io/blog/verite-growing-a-decentralized-identity-ecosystem) Centre Consortium

Developed last year and launched in Q1 of 2022, the [Verite standard](https://verite.id/verite) welcomes this flourishing of products and experiments with Verifiable Credentials and other privacy-preserving, data-minimizing patterns and principles.

* [Introducing Verite](https://docs.centre.io/blog/introducing-verite) Justin Hunter, Pinata, Centre

But as the world shifts to an increasingly digital native format, and as people take more ownership over their identity, how can the issuance of, presentation of, and verification of credentials be managed?
* [Verification Patterns, Part 1](https://docs.centre.io/blog/verification-patterns-1) Verite

Since verification is off-chain (and generally fast/inexpensive, depending on the provider), and since this avoids on-chain storage of potentially correlatable data, this is often the preferred solution.



### Exostar

* [Exostar Receives Kantara Initiative’s Identity Assurance Trust Framework Certification](https://www.exostar.com/press/exostar-receives-kantara-initiatives-identity-assurance-tKABNKABNrust-framework-certification-achieves-healthcare-and-life-science-community-milestones/) - Latest Recognition Further Demonstrates Company Protects Customers’ Identity and Personal Data by Complying with NIST 800-63 Standard
  > “This is a significant achievement and market differentiator for Exostar. The Kantara assessment and review process is rigorous and approval demonstrates a company’s care and respect for its customers.”

### SICPA
Short promo User Journey videos

* [SICPA Digital Identity for Travel - Sharing and Validating Credentials](https://www.youtube.com/watch?v%3DG_6d39R_Thk)

* [SICPA Digital Identity for Refugees - Creating, Using and Validating Credentials](https://www.youtube.com/watch?v%3DOoDZFEyRN8k)
- [Infrastructure Development Winners](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners/) including SICPA, Jolocom, Evernym, ValidatedID


### FuixLabs
* [Demonstration of FuixLabs Self Sovereign Identity product Dominon to TownHall](https://www.youtube.com/watch?v%3DZqMInFHg-KA)



### Sideos

* [What’s new in sideos 2.0](https://www.sideos.io/media-hub/simple-data-management-suite-trustless-interactions) SideOS

sideos is a simple data ecosystem backed by a new web standard: self-sovereign identity, or SSI.

###  Wider Team
* [Wider’s High Assurance Digital Identity Maturity Model](https://wider.team/2021/06/20/widers-high-assurance-digital-identity-maturity-model/) Wider Team

It starts with IdentityOps embracing high assurance for connected devices. You’re bringing together internal stakeholders from your network management, security, procurement, legal, and device care teams. You’re bringing in clinical outcome quality professionals concerned with data provenance, from clinicians who touch your devices and authenticate through them and authorize them to provide services.

### Gravity Earth
* [Gravity, Tykn advance interoperability of two decentralized ID solutions for the humanitarian sector](https://medium.com/gravity-earth/gravity-tykn-advance-interoperability-of-two-decentralized-id-solutions-for-the-humanitarian-sector-899847099d0e)

Gravity and Tykn are pleased to announce our continued collaboration to advance the interoperability of our two distinct decentralized identity solutions for improved identity management in the humanitarian sector.


### Cardano

* [Ethiopia: Innovation - Here's What Cardano (ADA) Has Been Up to With the Ethiopia Project](https://allafrica.com/stories/202108190100.html)

"The vision of the company is to improve the systems of the world for everyone everywhere, and the places that need better systems aren't necessarily Berlin or New York City. So you have to go to places that are a little more difficult, and you have to be very careful as you do it."

### Gimly

* [Gimly ID: SSI with OpenID authentication](https://www.loom.com/share/d49e005bb32349d7950022e83d55b944)

About Dick Hardt’s new thing

Gimly ID is leading self-sovereign identity innovation, with the implementation of SSI with self-issued openID provider (SIOPv2) and full support for openID connect and DIF presentation exchange.

* [SSI with OpenID authentication](https://www.loom.com/share/d49e005bb32349d7950022e83d55b944) Gimly ID


### Mobix


* [The Role of SSI in MOBIX’ Deep Parking](https://mobix.ai/2021/09/02/ssi-for-mobix-deep-parking/)
* 
### Digime
* [Talking tech and discussing data on the ‘Tech-Entrepreneur-on-a-Mission’ Podcast](https://blog.digi.me/2021/10/06/talking-tech-and-discussing-data-on-the-tech-entrepreneur-on-a-mission-podcast/) Digi.Me

Julian describes digi.me’s mission of empowering people with their personal data, as individuals know where all their data is, while they also have “a right for that data”. By having that knowledge and ownership, only individuals have “unlimited usage rights” to unlock the potential data has to be a force for good.

* [Businesses need to ‘mind the trust gap’ so users don’t need to sacrifice privacy, MEF Global Consumer Trust Survey finds](https://blog.digi.me/2021/05/20/businesses-need-to-mind-the-trust-gap-so-users-dont-need-to-sacrifice-privacy-mef-global-consumer-trust-survey-finds/) DigiMe

Key findings from the report are:

- Users sacrifice privacy and security for access to valued services
- Smartphone users begin to sense improvement in the mobile environment
- More and more users take protective steps, but remain exposed to harm
- Protective actions do not necessarily drive confidence
- Cost, knowledge and perceived complexity are key barriers
- Transparency and control are key values for users


###  Entrustient

* [The First No Code Solution for Trusted Decentralized Digital Identity SSI on Redundant Blockchains](https://www.prnewswire.com/news-releases/entrustient-launches-the-first-no-code-solution-for-trusted-decentralized-digital-identity-using-self-sovereign-identity-on-redundant-blockchains-301436112.html) Entrustient

"When building product-market-fit for our platform, we listened constantly to frustrated customers who embraced the concept of SSI, Verifiable Credentials and Blockchains, but who gave up on piecemealing a solution. And the reasons were mostly due to the lack of specialized SSI developers, implementing complex SDK's and code builds, and trying to provision onto blockchain networks,"
### Swisscom

* [Swisscom partners with Orell Füssli for identity](https://www.ledgerinsights.com/swisscom-identity/) Ledger Insights

This isn’t Swisscom Blockchain’s first identity partnership. It also has a relationship with [Adresta](https://www.ledgerinsights.com/swiss-watch-identity-startup-adresta-partners-with-swisscom-blockchain/), which developed a digital identity solution for watches.

### Merit
* [Merit grabs $50M Series B to expand digital credentials platform](https://techcrunch.com/2022/01/12/merit-grabs-50m-series-b-to-expand-digital-credentials-platform/) TechCrunch

The company spent the last five years working with various governments to build connectors to these licensing databases to allow third parties to access the data and have it update automatically. So if you are a plumbing company, you can display your employees’ plumbing credentials on the company website and have them update automatically when the license is renewed (or show that it wasn’t).


### Cryptalk

* [CrypTalk](https://www.cryptalk.app/) is a messaging service designed to bring together verified projects and potential investors by creating a safe and secure crypto space. Crypto projects undergo thorough verifications and a number of security measures before being verified by CrypTalk.


### Fujisu

* [How the convergence of SSI and AI can give people back control over their identity](https://corporate-blog.global.fujitsu.com/fgb/2022-04-20/02/) FUJITSU BLOG

As for the near future, Fujitsu envisions enhancing the distributed identity, data privacy, and consent management platform, which would open up all of the benefits described in this article on an as-a-Service basis to any player.
* [Fujitsu declares success in trial of self-sovereign ID for students with university](https://www.biometricupdate.com/202204/fujitsu-declares-success-in-trial-of-self-sovereign-id-for-students-with-university) Biometric Updates

To resolve the complications, Fujitsu says it collaborated with the Keio Research Institute at SFC on a digital identity technology in September 2021, which resulted in an identity conversion gateway that enables multiple identity infrastructures to be interconnected without using a unified protocol.

### Civic

* [Civic Secure Identity Users: Say Hello to Civic Wallet](https://www.civic.com/blog/civic-secure-identity-is-now-civic-wallet/) just this week they released a new wallet. 
* [Introducing: Civic Pass Integration Guide](https://www.civic.com/blog/civic-pass-integration-guide/)

Now, we’re making [Civic Pass available to developers everywhere](https://docs.civic.com/). The idea is that developers can plug Civic Pass into their platform and create an identity layer that allows for a permissioned dApp platform, be it a DEX, an NFT marketplace or mint, a metaverse, or who knows what else you’ll come up with.


### Omidyar

* [Corporations, Capital Markets, & the Common Good — How We’re Working to Reorient the Rules and Rebalance Power in Our Economy](https://omidyarnetwork.medium.com/corporations-capital-markets-the-common-good-how-were-working-to-reorient-the-rules-and-f54feeb9617d) Omidiyar
  > as part of our commitment to [Reimagining Capitalism](https://omidyar.com/wp-content/uploads/2020/09/Guide-Design_V12_JTB05_interactive-1.pdf), Omidyar Network is committing $10 million to a new focus area: Corporations, Capital Markets, and the Common Good. The vision for this work is to reshape the rules that govern markets to incentivize corporations and their investors to contribute to the common good, curb the pressures that drive businesses to contribute to negative outcomes on people and the planet, and empower stakeholders to hold companies accountable for their impacts on society.
* [Lessons in Good Leadership for Good ID](https://medium.com/omidyar-network/lessons-in-good-leadership-for-good-id-52a79dd69cf2) Omidyar Network

Insights from a year-long evaluation of our Digital Identity program


### Bloom
* [Bloom Attestation Service migrating to Verifiable Credentials](https://bloom.co/blog/migration-from-attestation-service-to-verified-credentials/) Bloom
  > To transition fully to the W3C VC standard, Bloom decided to deprecate the proprietary attestation format and adopt the new open VC standard. The transition will fulfill the vision of giving Bloom users complete, secure control of their private data, while allowing interoperability with the rest of the VC ecosystem.
* [Bloom Integrates with Plaid to Enable Verifiable Credentials](https://bloom.co/blog/bloom-integrates-with-plaid-to-enable-verifiable-credentials/)
  > Bloom is excited to announce an integration with [Plaid](https://plaid.com/), a data network that powers the digital financial ecosystem. The Plaid integration gives Bloom the ability to offer consumer-permissioned, traditional financial data for better risk assessment through [OnRamp](https://onramp.co/).
* [Bloom OnRamp Has Arrived](https://bloom.co/blog/bloom-onramp-has-arrived/)

Beyond OnRamp’s direct data integrations, the platform also supports the ability for third party credentials to enter the OnRamp platform via the WACI specification

### Bonfii

* [Bonifii and Entersekt Announce New Context-Aware Authentication Solution for Credit Unions](https://bonifii.com/2022/04/bonifii-and-entersekt-announce-new-context-aware-authentication-solution-for-credit-unions/)
  > Bonifii and Entersekt today announced a new partnership bringing context-aware authentication technology to credit unions through MemberPass Express, powered by Entersekt. MemberPass is the first KYC-compliant member-controlled digital identity issued by credit union cooperatives.
* [Equifax Launches Digital Identity as a Service](https://bonifii.com/2021/10/equifax-launches-digital-identity-as-a-service/) CU Ledger
  > Equifax Digital Identity as a Service gives credit union members more control over their information and will help to facilitate faster and easier user experiences for previously onboarded users. Functionality from Equifax’s suite of identity protection products including [Digital Identity Trust](https://www.equifax.com/business/digital-authentication/), Document Verification and the recently acquired [Kount Identity Trust Global Network](https://linkprotect.cudasvc.com/url?a%3Dhttps%253a%252f%252fkount.com%252f%26c%3DE,1,P0Lh3syJAhSnb3ckebQ1p8C29xvkkJ94klUQn8bpJ0Dl1XUoFwXkyPWAlTmWqD3i3bv6IWqRyqfz7_JzzpwIpG4zrWtxyIfflytpAkuFg7nn_Q,,%26typo%3D1) are incorporated into the new holistic solution.
* [Liquid Avatar Technologies and Bonifii Make VCs Accessible for People and Financial Institutions in the Metaverse](https://bonifii.com/2021/11/liquid-avatar-technologies-and-bonifii-make-verifiable-credentials-accessible-for-people-and-financial-institutions-in-the-metaverse/) Bonifii
  > “The metaverse and Web 3.0 are here, and we are building the infrastructure to manage how we’re going to live, work, and play in the intersection of the real and the digital,” said Heather Dahl, CEO of Indico. “Bonifii and Liquid Avatar get it, they’re on it and we’re excited to help them realize their vision.“

### Block


* [Square, Inc. Changes Name to Block](https://squareup.com/us/en/press/square-changes-name-to-block)

Block is a new name, but our purpose of economic empowerment remains the same.

* [Daniel Ƀrrr @csuwildcat](https://twitter.com/csuwildcat/status/1457766409233059841)

5 years after establishing Decentralized Identity at Microsoft, where I had the opportunity to work with great folks developing open source DID infrastructure (e.g. ION), standards, and products, I am joining Square to lead Decentralized Identity.

### Energy Web
* [Self-Sovereign Identity for the Enterprise with Switchboard](https://medium.com/energy-web-insights/unlocking-the-potential-of-self-sovereign-identity-for-enterprise-with-energy-web-switchboard-ab41499003a0) Energy Web

This release includes major updates to the front-end Switchboard web application as well as the back-end libraries and components, giving companies access to the full suite features offered by legacy identity access management solutions in a decentralized architecture.

* [Energy Web Quarterly Update](https://medium.com/energy-web-insights/energy-web-quarterly-update-855feb5878b6)

Switchboards, our enterprise-grade self sovereign identity and access management solution built on the W3C administered decentralized identifier standard. Examples include [Stedin’s identity and access management solution](https://medium.com/energy-web-insights/stedin-the-dutch-distribution-system-operator-announces-partnership-with-energy-web-to-explore-cd278623809b), [CAISO flex alert](https://medium.com/energy-web-insights/california-grid-operator-launches-new-demand-flexibility-platform-enhancements-to-flex-alert-system-e01ae8030da0), [and our work with Vodafone](https://medium.com/energy-web-insights/energy-web-announces-development-of-renewable-energy-ev-charging-with-vodafone-and-mastercard-94e1ac4c4aa1), [Kigen, and KORE wireless](https://medium.com/energy-web-insights/kore-collaborates-with-kigen-and-energy-web-to-provide-integrated-esim-based-trusted-identity-b22854958851).


### Authenteq

* [Identity Masters Podcast](https://open.spotify.com/show/0NmFDoGu9zq3r1nmgjwkhQ)
  > At Authenteq, we spend a lot of time thinking and talking about how to make the internet a safer space. It’s also what drives our product roadmap and why we got into identity verification and e-KYC in the first place. As we work to democratize the knowledge we have access to, we know that for it to be truly accessible, we have to work with different formats. This is why we’re very excited to introduce the brand spanking new Identity Masters podcast now available on Spotify!

### Lissi

* [Lissi demonstrates authentication for Gaia-X Federation Services](https://lissi-id.medium.com/lissi-demonstrates-authentication-for-gaia-x-federation-services-819e9bbe70ad) Lissi ID
  > Gaia-X creates an open, federated digital ecosystem for data infrastructure for decentralized cloud and edge workloads and data sharing capabilities. As part of the core services, the so-called Gaia-X Federation Services (GXFS) are targeting the areas of Identity & Trust, Federated Catalogue, Sovereign Data Exchange and Compliance as open-source reference implementations.
Centre - Verite
* [Lissi Connect Demo](https://lissi-id.medium.com/lissi-connect-demo-d6db29db7755) <- in German
  > The login is only the start of the mutual customer relationship users do not want to monitor and maintain dozens of communication interfaces, but prefer a solution that brings these aspects together. This includes not only login services, but also newsletters, information letters from the bank, digital proof of any kind and other relevant personal information. The media break and the fragmentation of the current systems poses a major challenge for users and organizations. However, once stored in the user's wallet, this information can be easily managed, sorted and presented as needed.
* [The Lissi Wallet is now available in 12 languages!](https://lissi-id.medium.com/the-lissi-wallet-is-now-available-in-12-languages-f88e56b04e19)
  > Lanugauges supported: Arabic • English • French • German • Italian • Korean • Polish • Portuguese • Russian • Romanian • Spanish • Turkish

> the language is only a small part of the whole user experience. The task is to design a universal cockpit, which people can navigate regardless of their social background. Similar to a dashboard in a car, which doesn’t look too different wherever you go. In order to achieve this, we have to standardize the icons, colours and user-flows to a certain degree. However, on the other hand, they need to be adjusted to the target audience.

### Walt ID

* [The SSI Kit](https://walt.id/blog/p/ssi-kit) Walt ID
  > The SSI Kit bundles three components, one for each functionality profile:
  > 
  > - Signatory ™ for Issuers enables organisations to transform any identity-related information into digital credentials in order to replace paper documents and automate data provision to stakeholders.
  > - Custodian ™ for Holders enables individuals and organisations to securely store, manage and share keys and identity data via data hubs (“wallets”). (Web-Based wallet)
  > - Auditor ™ for Verifiers enables organisations to verify identity data in order to authenticate or identify stakeholders and offer frictionless access to services or products.
* [The Wallet](https://walt.id/blog/p/wallet) Walt
  > This post introduces our new open source product: the Wallet, which enables developers and organisations to put Self-Sovereign Identity (SSI) into the hands and pockets of the people via easy-to-use applications.
* [Me, myself and (SS)I Why everybody must have a Self-Sovereign Identity in 5 years](https://web-assets.bcg.com/6b/6d/84e00cad4c939c870d833b96321c/white-paper-me-myself-ssi.pdf)
* [Open Policy Agent: Credential validation powered by the Open Policy Agent](https://docs.walt.id/v/ssikit/ssi-kit/open-policy-agent) Walt ID
  > The Open Policy Agent ([https://www.openpolicyagent.org](https://www.openpolicyagent.org)) is an open source, general-purpose policy engine that unifies policy enforcement. OPA provides a high-level declarative language called [Rego](https://www.openpolicyagent.org/docs/latest/%23rego) that lets you specify policy as code in order to offload policy decision-making from your business logic.

### darkmatterlabs

* [DM Note #6 — Building the Spatial Justice Mission](https://provocations.darkmatterlabs.org/dm-note-6-building-the-spatial-justice-mission-3b3fc6b11db5) DarkMatter Labs

Self-sovereign objects are are self-executing and self-owning; capable of determining their own lifecycle to maximise material utility and performance whilst minimizing negative environmental impacts. Augmented by sensing capabilities and the ability to autonomously execute smart contracts, material objects could continuously monitor their own performance and contract for their maintenance, repair or recycling.

### Ubisecure

* [Digital identity in the UK in 2021 with TrueProfile.io’s René Seifert](https://www.ubisecure.com/podcast/digital-identity-uk-2021-ssi-trueprofile-rene-seifert/)

“I think it’s interesting if we overlay this utopia of a self-sovereign identity that sounds maybe like science fiction today, and where these UK digital initiatives are geared, and my best guess is we can and will land somewhere in the middle.”

### Elastos
* [Elastos DID: What’s Ahead for 2021](https://news.elastos.org/elastos-did-whats-ahead-for-2021/)
  > Tuum Tech is working on an Elastos DID-based application called Profile, a rising competitor to LinkedIn – in large part by leveraging Elastos DIDs. Unlike in conventional applications where data and identities are managed and controlled by centralized systems, users will retain full ownership of their data when using Profile.

### Tru
* [Tru.net](https://www.tru.net/) is live and ready for communities/users
  > If you are looking for an alternative to Facebook that uses DIDs as its foundation and other protocols that are free to use ([JLINC](https://www.jlinc.com/) Kaliya highly recommend Tru.net

### IDPro


* [CIDPRO™ – Certified Identity Professional – program](https://idpro.org/cidpro/)
  > - Basic elements of an identity solution
  > - Identifiers, identity lifecycle, and identity proofing
  > - Security for identity
  > - Rules and standards
  > - Operational considerations

### Onfido
* [Remittances Specialist Leverages Biometric Onboarding Via Onfido](https://findbiometrics.com/remittances-specialist-leverages-biometric-onboarding-via-onfido-050604/) Find Biometrics

Chipper Cash has become the latest financial institution to adopt Onfido’s identity verification technology. The company currently operates one of the largest money transfer platforms in Africa, and is hoping

### KYC CHain

* [KYC-Chain & CrypTalk Join Hands](https://kyc-chain.com/kyc-chain-cryptalk-join-hands/)

### IDWorks

* [IDWorks turned to Tarmac to help accelerate their mobile app and backend development](https://www.tarmac.io/case-study/idworks.html)
  > Having decided to build their "Envoy" solution on the R3 Corda platform, ﬁnding affordable development resources with the right technical skills was proving difﬁcult. Corda certiﬁed developers are extremely thin-on-the-ground and if you ﬁnd a qualiﬁed engineer, they can be difﬁcult and costly to recruit

### GAIA-X

* [Building towards a decentralized European Data Economy: A Minimal Viable Gaia-X (MVG)](https://blog.oceanprotocol.com/building-towards-a-decentralized-european-data-economy-a-minimal-viable-gaia-x-mvg-powered-by-43a853101d) Ocean Protocol
* [EU digital sovereignty project Gaia-X hands out ID tech contracts](https://www.theregister.com/2022/02/04/gaia_x_ssi/)

* [https://www.gaia-x.eu/pdf/Gaia-X_Architecture_Document_2103.pdf](https://www.gaia-x.eu/pdf/Gaia-X_Architecture_Document_2103.pdf)
Gaia-X is the cradle of an open, transparent, decentralized digital ecosystem, where data and services can be made available, collated, shared, and monetized in an environment of trust. [More than 300 organizations](https://www.gaia-x.eu/members) and over 2500 contributors are already supporting Gaia-X.

### ShareRing 

* [Blockchain platform enables users to pay for Viator experiences with crypto](https://cointelegraph.com/news/you-can-now-pay-for-400-000-viator-tourism-experiences-with-crypto)
  > The ShareRing platform, built on Tendermint, will allow users to book, register, and pay for Viator’s 395,000 global activities and experiences, using local fiat currencies or major crypto assets, including Bitcoin (BTC), Ether (ETH), and its native SharePay token (SHRP).
  > 
  > The platform uses the ShareRing ID system to ensure that sensitive personal and financial information is securely handled, and has contact tracing features to help with tourism safety during the pandemic.

* [ShareRing Unites with China’s International Blockchain-based Service Network (BSN)](https://blog.sharering.network/sharering-unites-with-chinas-international-blockchain-based-service-network-bsn/)
  > BSN aggregates their technology partners’ services into their cloud-based ecosystem to make them all accessible to any company or developer that wishes to use them, with very low monthly access fees starting at just $20. Their “plug and play” approach eliminates the need for hiring or outsourcing highly specialized developers, who are in short supply due to high demand in this industry.
  > 
  > One of the most exciting benefits of ShareRing’s integration with BSN’s global ecosystem is how effortless it will be for companies to incorporate our products and services without requiring ShareRing’s assistance with development and integration.

### Gluu

* [Gluu vs. Keycloak](https://www.gluu.org/blog/gluu-vs-keycloak/) Mike Swartz talks about the difference between his product Gluu and Keycloak, which he describes as a less stable project that shouldn’t be used in production environments.


### Talao

* [Talao, the brand new Self-Sovereign Identity Wallet](https://www.mcryptoz.com/blockchain-news/talao-the-new-self-sovereign-identity-wallet-gives-consumers-control-over-their-personal-digital-data-blockchain-news-opinion-tv-and-jobs.html) MCryptoZ

Blockchain-based Digital Identity specialist Talao, a Paris-based startup which focuses on Self-Sovereign Identity options and blockchain-based options is the developer of the primary French smartphone pockets for Self-Sovereign Identity. The firm simply introduced the provision of its new id pockets for all cellular customers in Europe.

* [Talao SSI wallet now available on Apple AppStore and Google Play](https://medium.com/@talao_io/talao-ssi-wallet-now-available-on-apple-appstore-and-google-play-1435b4a01b1c)

- Work on Android and iOS
- Wallet DID: did: tz, did: key (curve Ed25519)
- Issuer DID supported: did: tz, did: web, did: key; did: ethr, did: pkh.
- Revocation of VCs: RevocationList2020
- SDK development environment: PHP, Python, NodeJS, java, C, Flutter,…
- Wallet templates: employer certificate, experience certificate, skills certificate, company pass , proof of email, proof of telephone, certificate of residence, loyalty card, diplomas, student card


### Shyft


* [Shyft Network- Solving The Internet’s Identity Problem](https://shyftnetwork.medium.com/shyft-network-solving-the-internets-identity-problem-dc8e2fe9f58)

Identity has been a contentious point for humanity ever since we evolved societies. How are we sure that someone is who they say they are?


### IAMX
* [Interview with IAMX -Self-Sovereign Identity SSI](https://www.youtube.com/watch?v%3D9-5WL6FuOlA) Spicy Dumpling Show

insights on what IAMX does, how can users and telcos can benefit from it, and why would users be interested in and trust IAMX. Later we talked about the recording and securing of biometric information. IAMX is having an ISPO

### Zetrix
* [Zetrix Paving the Way with Recent W3C Recommendation of Decentralised Identifiers (DIDs) as the New Identity Standard](https://www.techtimes.com/articles/278724/20220802/zetrix-paving-the-way-with-recent-w3c-recommendation-of-decentralised-identifiers-dids-as-the-new-identity-standard.htm) TechTimes
  > Zetrix recently announced their [partnership with Xinghuo BIF](https://beincrypto.com/xinghuo-bif-and-zetrix-jointly-introduce-web3-services/), the national blockchain of China that is supported by all levels of the Chinese government. Xinghuo BIF is already running at a scale that allows it to process 94 million identifiers daily, and ZID will act as the international extension of Xinghuo's on-chain signing service known as Spark.

### Vereign

* [The open source companies Vereign and DAASI International will lay the cornerstone for the use of state-of-the-art SSI technology in the Gaia-X sub-project GXFS.](https://daasi.de/en/2022/02/04/ssi_gaia-x/)

For the realisation of the three projects, Self-Sovereign Identity will be a quintessential technology. A decentralised identity is supposed to allow users more self-determination in regards to identity data by putting the user in charge of the storage and transfer of their data. The data is only stored in a so-called wallet which belongs to the user. The wallet also contains digital keys for the authentication with services – making individual profiles for each service obsolete. State-of-the-art Blockchain technology ensures the reliability of the used data. Vereign AG, the head of the consortium, has been working with and on this technology for quite a while already. DAASI International will lend their expertise in the development of innovative open source software, as well as in classic identity management authentication technologies, and help with the development and overall realisation of the project.

[AyanWorks](https://twitter.com/ayanworkstech/status/1488841615217098754): [@ayanworkstech](https://twitter.com/ayanworkstech) is excited to announce that we, along with our partners Vereign and [@DAASI_Int](https://twitter.com/DAASI_Int), have won 3 tenders from [@gaiax_aisbl](https://twitter.com/gaiax_aisbl) to build SSI solutions



### Publish

* [PUBLISH pitches world’s first decentralized identity solution for journalists to International Federation of Journalists](https://medium.com/publishprotocol/publish-pitches-worlds-first-decentralized-identity-solution-for-journalists-to-international-abaaad0362a5)

PUBLISH CEO Sonny Kwon gave an overview of a press ID app PUBLISH is building in collaboration with the Journalists Association of Korea (JAK). He explained that the mobile application, which leverages decentralized identity (DID) technology to manage press credentials, would help the JAK combat misinformation and reduce administrative costs associated with its current press credentialing process.

* [PUBLISH to launch ‘PUBLISHiD’, blockchain-based authentication application, in September](https://medium.com/publishprotocol/publish-to-launch-publishid-blockchain-based-authentication-application-in-september-6b0394852fb3)

PUBLISHiD users will further be able to assemble collections of verifiable credentials from one or more issuers into a single [verifiable presentation](https://www.w3.org/TR/vc-data-model/%23dfn-verifiable-presentations). Other features include DAuth-based authentication, single-sign on (SSO), and an agent ID service capable of handling the management of and security between credential issuers and verifiers.
