# DOCK

* [Welcome to Dock’s API - Testnet Sandbox](https://blog.dock.io/welcome-to-docks-api-testnet-sandbox/)

You can test our API in the sandbox testnet by simply switching the toggle to test mode. To get started; create a free account, log into your dashboard and acquire your API key.

* [Create Verifiable Credentials Without Writing a Single Line of Code](https://blog.dock.io/verifiable-credentials-without-code/) Dock

* [Dock DIDs Now Support Multiple Key Pairs](https://blog.dock.io/dids-multikey-support/) Dock

- Keys can be given different capabilities using Verification Relationships
- We support 4 Verification Relationships: Authentication, Assertion, Key Agreement, and Capability Invocation.
- DIDs can now be controlled by other DIDs
- DIDs can now have service endpoints
- Dock now supports off-chain DID Documents
* [Web3 ID - Privacy-preserving user verification for Web3](https://www.dock.io/web3id) Dock
  > Web3 ID is a blockchain-based Authentication and Authorization system that puts user privacy first. Developers can grant access and verify end-user eligibility by requesting private data from users' non-custodial identity wallet apps. Always with the users’ consent.
* [New Mobile Dock Wallet Release: Users Can Create and Manage Decentralized Identifiers (DIDs)](https://blog.dock.io/dock-wallet-did-management/) Dock
  > With the Dock Wallet, users can securely create, export, import, edit, delete, and copy/share their DIDs. The wallet enables users to fully own, control, and manage their credentials that are issued as Verifiable Credentials such as a university degree or government ID.
* [Dock To Release Verifiable Credentials API](https://blog.dock.io/dock-to-release-verifiable-credentials-api/)
  > In Dock’s case, partners are looking to access blockchain solutions for the creation of decentralized identities and the issuance and management of verifiable credentials.
  > 
  > These development teams can of course spend time learning new concepts, but learning curves can be a barrier to adoption whereas fast and less complex integrations are certainly preferred by organizations. For these reasons, Dock is going to be making some of the network’s features available via an API, which is in effect a HTTP wrapper of our [SDK](https://github.com/docknetwork/sdk).
* [Dock Partners with Digital Credentialing Platform Xertify](https://blog.dock.io/dock-partners-with-digital-credentialing-platform-xertify/)
  > By partnering with Dock, Xertify ensures that credentials they issue are W3C-compliant, universally verifiable, and cryptographically secured.Xertify has significant traction with clients in various industries including education, health, automotive, veterinary, and agriculture.
  > 
  > In addition, Xertify is working on a solution for Covid vaccine credentials to be deployed in Colombia and Mexico.
* [@docknetwork](https://twitter.com/docknetwork)
  > Check out this video demo that shows how claim deduction, facial recognition, and #verifiablecredentials can be used together to verify a person's age and eliminates the need for manual checks:
* [Dock claim deduction demo](https://www.youtube.com/watch?v%3D8bZwkqqQju4%26t%3D6s)
  > Andrew Dirksen, one of Dock’s core developers, walks you through a demo that shows how claim deduction, facial recognition, and verifiable credentials can be used together to cryptographically verify a person's age, eliminating the need for manual checks
* [Certs: Now Available as a Self-Guided Demo](https://blog.dock.io/certs-now-available-as-a-self-guided-demo/) Dock
  > Curious about what you can build on Dock? Try for yourself!
* [Issue Hundreds of Credentials in Minutes with Dock Certs](https://blog.dock.io/bulk-issuance-issue-hundreds-of-verifiable-credentials-in-minutes/) Dock
  > Bulk Issuance supports high customer volumes by bulk issuing verifiable credentials in batches of 100+. Simply import a CSV file and issue verifiable credentials within minutes, averaging 1 credential being issued every second.
* [Beta Test of the First W3C Compliant Credentials Management App](https://blog.dock.io/beta-test-of-the-credentials-management-app/) Dock
  > The benefits of owning and storing your own credentials are unmatched by today’s standards. Dock’s Wallet App will allow users to store and manage their verifiable credentials from their mobile devices.
* [Exposing Bad Actors Who Hide Behind Anonymity With Traceable Credentials](https://blog.dock.io/exposing-bad-actors-behind-anonymity-with-traceable-credentials/) Dock
  > Traceable credentials are a way of instilling that layer of privacy but allow the relevant authorities to ‘unwind’ that layer of privacy and identify those bad actors. We do this through verifiable encryption.

