# Indicio Tech


* [One woman’s open-source journey to decentralized identity](https://indicio.tech/blog/one-womans-open-source-journey-to-decentralized-identity-with-the-help-of-indicio-tech/) Indicio
  > Noha Abuaesh, a Bahrain-based computer scientist, has been exploring decentralized identity for the last year, often with assistance from Indicio.tech’s open-source tools and free communications channels.

* [Indicio expands workshops and introduces a new certification program](https://indicio.tech/blog/indicio-expands-decentralized-identity-workshops-and-introduces-new-certification-program/)

Looking to get up to speed in decentralized digital identity and verifiable credentials? Our custom trainings and workshops are designed to provide key insights into fundamental use cases, dive deep into the impact of the technology, and offer both technical and nontechnical audiences the opportunity to ask the questions they need to continue their education in decentralized identity. Because nothing beats learning by doing.
* [SITA, Indicio pave way to safer travel experience with launch of Aruba Health App](https://www.sita.aero/pressroom/news-releases/sita-indicio-pave-way-to-safer-travel-experience-with-launch-of-aruba-health-app/)

SITA, together with [Indicio.tech](https://indicio.tech/) and the Aruba Health Department, are trialing the Aruba Health App, a pilot that makes it easy for visitors to share a trusted traveler credential – based on their health status – privately and securely on their mobile device. This credential will provide access to participating hospitality sites on the island.
* [Node Operator Spotlight: IdRamp](https://indicio.tech/node-operator-spotlight-idramp/) Indicio

Recently we caught up with Karl Kneis, COO of IdRamp, and Eric Vinton, Chief Business Officer of IdRamp, one of the first companies to become an Indicio Node Operator, to discuss their current projects, some goals for the future, and where they think decentralized identity is heading.

* [Indicio Named Finalist in IDC’s Inaugural Best in Future of Digital Infrastructure North America Awards](https://indicio.tech/indicio-named-finalist-in-idcs-inaugural-best-in-future-of-digital-infrastructure-north-america-awards/)

The finalists have effectively used digital infrastructure across on-prem, edge and public cloud platforms to transform their most important business processes and to launch new digital business innovations. They are to be congratulated for their vision and industry leadership!
* [Indicio.Tech Incorporates as a Public Benefit Corporation](https://indicio.tech/blog/indicio-becomes-a-public-benefit-corporation/)
  > Indicio joins companies such as Patagonia and Kickstarter in embracing a corporate model that aligns shareholders and stakeholders around a shared mission to deliver a material benefit to society, not only through products and services and how they are made and delivered, but through prioritizing the welfare of employees, diversity and inclusion, and environmental impact.
* [IDRamp partners with Indicio.Tech](https://idramp.com/idramp-offers-market-ready-decentralized-identity-platform-on-the-indicio-network/)

This is an interesting announcement with two companies partnering together to create new SSI services for the companies the work with.

### Indicio Network

* [The Lissi wallet supports the Indicio Network](https://lissi-id.medium.com/the-lissi-wallet-supports-the-indicio-network-e2247f895d39)
  > we are committed to not only provide individuals with the choice of their favourite wallet, but also organisations with the choice of their network. We are delighted to announce that the latest version of the Lissi wallet also supports the Indicio Network.
  > 
  > Indicio.tech created the Indicio Network to meet the needs of companies and organizations that want a reliable and robust network to build, test, demo, and launch their identity solutions

* [Indicio named by New York VC Network in their list of the most exciting early-stage teams](https://indicio.tech/indicio-named-by-new-york-vc-network-in-their-list-of-the-most-exciting-early-stage-teams/)

Indicio is proud to have been named by [New York VC Network](https://www.vcnet.nyc/) in their recently compiled list of the most exciting early-stage teams that they’ll be following closely this year!

* [Node Operator Spotlight: Anonyome](https://indicio.tech/node-operator-spotlight-anonyome/) Indicio

Each of the capabilities of the Sudo Platform is attached to a persona. This includes masked email and masked credit cards, private telephony, private and compartmentalized browsing (with ad/tracker blocker and site reputation), VPN, password management, decentralized identity and more.
* [GlobaliD connects to the Indicio Network](https://medium.com/global-id/globalid-connects-to-the-indicio-network-2ad5688d72fd)
  > The Indicio Network will enable the issuance and verification of credentials on the GlobaliD platform and in the app, allowing individuals to port their credentials for authentication and authorization into any participating use case scenario — including vaccine passports.
* [Privatyze collaborates with Indicio to build a decentralized data marketplace](https://indicio.tech/privatyze-collaborates-with-indicio-to-build-a-decentralized-data-marketplace/) Indicio

“In a data-driven economy, we need a marketplace for data that’s inclusive and not exploitative,” said Heather Dahl, CEO of Indicio. “That means that participants can meaningfully consent to data transactions and do so in a way that enables zero-trust security. This just isn’t possible without decentralized solutions, and we are excited to work with Privatyze on building this solution.
* [Indicio’s Associateships: A starting point for the next generation of professionals](https://indicio.tech/indicios-associateships-a-starting-point-for-the-next-generation-of-professionals/)

Learning new skills in a new industry and technology is always good for growth, both personally and professionally. It’s particularly important for those in college to be able dip their toes into different worlds off campus and get a sense of the kind of work they want—or don’t want—to pursue in life.
* [How to Create a Trusted Digital World](https://indicio.tech/how-to-create-a-trusted-digital-world/) Indicio Tech

We’ve completed what we set out to do two years ago: finish the technology’s foundation and create a full, open source ecosystem around it. You can issue, share, and verify data through verifiable digital credentials today. You can layer this on top of your existing identity and access management systems now.

* [What Indicio’s Seed Funding Means for Decentralized Identity Technology](https://indicio.tech/what-indicios-seed-funding-means-for-decentralized-identity-technology/) Indicio

Our [new funding](https://apnews.com/press-release/accesswire/technology-business-4dbf651613d76693bc479321f7b041f5) will be used to refine the open-source, decentralized-identity technology stack. We have the basic technology for a functional ecosystem, now we improve that functionality by adding all the features, user interfaces, and management tools that make it easier to deploy, use, and monitor.* [Indicio Launches Proven, A Complete Trusted Digital Ecosystem For Sharing Actionable, Trustworthy Data](https://www.accesswire.com/viewarticle.aspx?id%3D708970)

"Indicio Proven is how you get actionable data without sacrificing privacy or security," said Heather Dahl, CEO of Indicio. "What makes data actionable is that it can be trusted. You can prove its source. You can prove it hasn't been faked or tampered with. Decentralized identity has long been seen as the solution to the interconnected problems of verification, privacy, and security. With Indicio Proven, the marketplace now has a range of ready-to-use products to implement that solution and create Trusted Digital Ecosystems for sharing and verifying data at any scale."
* [Indicio launches blockchain-enabled network for identity](https://indicio.tech/blog/indicio-launches-blockchain-enabled-network-for-identity/)
  > “Our clients asked for a stable, fully-staffed network based on Hyperledger Indy— one that could provide the  Service Level Agreements their customers need for mission-critical workloads,” said Heather Dahl, CEO of Indicio. “Today, we are excited to announce that this MainNet is open for business.”
  > 
  > “This is the network we need to accelerate adoption of passwordless zero trust ecosystems for enterprise customers” said Mike Vesey, President of [IdRamp](https://idramp.com), a leader in decentralized identity and a Genesis Node Operator on the Network.
* [Become a Node Operator](https://indicio.tech/blog/be-a-part-of-the-most-dynamic-network-community-in-decentralized-identity/) Indicio
  > we’ve seen a rapid rise in demand for robust, stable, and professionally maintained networks to support decentralized identity solutions. It’s not a surprise: decentralized identity’s moment has arrived. That’s why we’ve been hard at work creating Hyperledger Indy networks upon which developers all over the world are building, testing, and launching their solutions.
* [Indicio completes Hyperledger Indy DID Method—A Milestone in the Evolution of DID Interop](https://indicio.tech/indicio-completes-hyperledger-indy-did-method-a-milestone-in-the-evolution-of-decentralized-identity-network-interoperability/)

The Indy DID Method paves the way for Hyperledger Indy credentials to scale globally by allowing Indy networks to seamlessly interoperate and create a “network-of-networks” effect.

* [Prove it all with Indicio Proven](https://indicio.tech/prove-it-all-with-indicio-proven/) Indicio

Sometimes called “self-sovereign identity,” or “user-centric identity,” or “reusable identity,” the open source technology behind Proven provides an authoritative way to authenticate any data without having to check in with the source of that data — or go through a third party.
* [Indicio Insights with Bullet ID and Verio ID](https://www.youtube.com/watch?v%3DYApp77o0qH4)

Literally doing ID management for bullets! Wow.

we sit down with Cristian Talle of Bullet ID to discuss the interesting technology they have created to improve the current systems for tracking bullets.

* [Making decentralized identity mainstream w Heather Dahl and Ken Ebert (Indicio)](https://medium.com/global-id/episode-19-making-decentralized-identity-mainstream-1d9d8734a14f) GlobalID

how new identity-based technology can help people, governments and companies develop greater digital trust in a modern society.

* [Finalist for CRN Social Impact Award](https://indicio.tech/the-crn-tech-impact-awards/) Indicio

Indicio worked with SITA and the Aruban government to develop a decentralized identity solution for managing Covid testing and vaccination for travelers to the tourism-dependent island.


## Code

* [Why the Indicio TestNet is the Best Way to Explore Decentralized Identity](https://indicio.tech/why-the-indicio-testnet-is-the-best-way-to-explore-decentralized-identity/)

Indicio Thought Leadership
* [Introducing the Indicio DemoNet—a new decentralized network for product demonstration](https://indicio.tech/blog/introducing-the-indicio-demonet-a-new-decentralized-network-for-product-demonstration/) Indicio

The Indicio DemoNet joins the [Indicio TestNet](https://indicio.tech/indicio-testnet/), which is used for developing new technology releases, and the [Indicio MainNet](https://indicio.tech/indicio-mainnet/), which hosts mission-critical products and services. With the DemoNet, Indicio now provides a full suite of networks for decentralized identity development and deployment.
* [Scale Your Decentralized Identity Solution by Upgrading to the Indy DID Method](https://indicio.tech/scale-your-decentralized-identity-solution-by-upgrading-to-the-indy-did-method/) Indicio

Again, the Indy DID Method is not an optional upgrade. It’s a major development that delivers interoperability.
* [Identity Blockchains and Energy Consumption](https://indicio.tech/identity-blockchains-and-energy-consumption/) Indicio
  A decentralized network using a blockchain-based distributed ledger means you can use [Peer DIDs](https://identity.foundation/peer-did-method-spec/) to move most “transactions” and their cryptographic proofing off ledger. This means that for those peer-to-peer interactions, identity blockchains don’t need to do any ledger transactions at all.
* [Houston we have a Problem – An Identity Problem in the Oil and Gas industry](https://www.youtube.com/watch?v%3DIat3GYRyfpE) Indicio
  > - President Biden’s cybersecurity executive order
  > - The security landscape for global enterprises
  > - Decentralized identity, what it is and how it fortifies existing data infrastructure
  > - Case study: applying zero trust and decentralized identity to energy
* [Bonifii increases financial inclusion with GlobaliD digital wallet and Indicio Network](https://bonifii.com/2021/10/bonifii-increases-financial-inclusion-with-globalid-digital-wallet-and-indicio-network/)

CULedger is now [Bonifii](https://bonifii.com/)! Delivering a trusted peer-to-peer services network of verifiable exchange for financial cooperatives.
* [Trust Registry or Machine-Readable Governance?](https://indicio.tech/trust-registry-or-machine-readable-governance/) Indicio Tech

The world will move towards decentralized identity if we make it easy for them to do so—and easy means, above all, fast. The solution is machine readable governance—a smart way of implementing rules for how to manage trust.
* [Decentralized Identity opens the doors for safe travel and tourism](https://indicio.tech/blog/decentralized-identity-opens-the-doors-for-safe-travel-and-tourism/) Indicio

Machine readable governance enabled businesses and venues to trust that tourists had been tested on arrival by Aruba’s health department. Visitors using the digital Aruba Happy Traveler Card could be swiftly and reliably verified with a phone app. This freed both businesses and the government from the burden of mechanically collecting data with the attendant risk of error or fraud.

* [Paving the way to safer travel](https://indicio.tech/blog/paving-the-way-to-safer-travel/) Indicio
