# TBD - Bluesky

* [tbDEX: A Liquidity Protocol v0.1](https://tbd54566975.ghost.io/introducing-tbdex/)

The tbDEX protocol facilitates decentralized networks of exchange between assets by providing a framework for establishing social trust, utilizing decentralized identity (DID) and verifiable credentials (VCs) to establish the provenance of identity in the real world.
* [A Self-Authenticating Social Protocol](https://blueskyweb.xyz/blog/3-6-2022-a-self-authenticating-social-protocol) Bluesky

In law, a [“self-authenticating” document](https://www.law.cornell.edu/rules/fre/rule_902) requires no extrinsic evidence of authenticity. In computer science, an [“authenticated data structure”](https://www.cs.umd.edu/~mwh/papers/gpads.pdf) can have its operations independently verifiable. When resources in a network can attest to their own authenticity, then that data is inherently live – that is, canonical and transactable – no matter where it is located.
* [dSocialCommons Hosts Twitter Spaces | Interoperable Formats](https://twitter.com/dsocialcommons/status/1519724178256982017)

Bluesky Community Voices #6: Interoperable Formats [https://twitter.com/i/spaces/1vAxRkVrMPzKl](https://twitter.com/i/spaces/1vAxRkVrMPzKl) Moderator [@kimdhamilton](https://twitter.com/kimdhamilton) Speakers [@kevinmarks](https://twitter.com/kevinmarks) [@mfosterio](https://twitter.com/mfosterio) [@JoeAndrieu](https://twitter.com/JoeAndrieu) [@harlantwood](https://twitter.com/harlantwood)

* [Working in Public](https://blueskyweb.xyz/blog/5-4-2022-working-in-public) BlueSky

Today we’re releasing [ADX, the “Authenticated Data Experiment”](https://github.com/bluesky-social/adx). Our company's name, “bluesky,” describes the open-ended nature of this project, and the freedom we were given to start from first principles. As we get more concrete, we’ll give more specific names to what we’re building, starting with ADX.
* [Spruce and TBD Demonstrate Decentralized Identity Interoperability](https://blog.spruceid.com/spruce-and-tbd-demonstrate-decentralized-identity-interoperability/) SpruceID

Spruce and TBD are the first two organizations to demonstrate support for all [five JWS algorithms](https://w3id.org/security/suites/jws-2020%23jose-conformance) for [JsonWebSignature2020](https://w3c-ccg.github.io/lds-jws2020/) (Data Integrity Proofs) and JWTs, for VCs and [W3C Verifiable Presentations](https://www.w3.org/TR/vc-data-model/%23presentations-0), which is a major step toward vendor interoperability.
* [TBD Partners with Circle!](https://developer.tbd.website/blog/tbd-circle-partnership/) TBD

TBD and [Circle](https://www.circle.com/en/?_gl%3D1*14yjcwp*_up*MQ..%26gclid%3DCjwKCAjwm8WZBhBUEiwA178UnPZbgZJJxhwK7ivE5Yx9FGW8PQ31-hc1O-njcLOmzcN2nzLz110FihoCgV4QAvD_BwE) are collaborating on a set of open standards and open source technologies aimed at enabling global-scale, mainstream adoption of digital currency in payments and financial applications. The first step of which will support cross-border remittances and self-custody wallets that can hold stablecoins.
At TBD, we support open standards wherever appropriate, and all of our projects are open source.
* [Our Interoperability Work in the Decentralized Identity Foundation](https://developer.tbd.website/blog/our-interop-work-in-dif/) TBD

More details about the Conformance Test Suite that was developed by members of DIF and our interoperability test reports can be found here:


