# Mattr

* [MATTR has a series of Videos about their work with IATA](https://mattr.global/solutions/iata/)
  > This is a significant undertaking for both IATA and the other parties involved. As part of MATTR’s role in supporting this initiative, we developed a series of educational videos in partnership with IATA to explain the value and mechanics of a decentralised identity ecosystem.
* [Why we’re launching MATTR VII](https://medium.com/mattr-global/launching-mattr-vii-4e11bcb9aaef)
  > Inspired by the [seven states of matter](https://en.wikipedia.org/wiki/State_of_matter), our platform gives builders and developers all the tools they need at their fingertips to create a whole new universe of decentralized products and applications. We provide all the raw technical building blocks to allow you to create exactly what you have in mind. MATTR VII is composable and configurable to fit your needs, whether you’re a well-established business with legacy systems or a start-up looking to build the next best thing in digital privacy. Best of all, MATTR VII is use-case-agnostic, meaning we’ve baked minimal dependencies into our products so you can use them the way that makes the most sense for you.

* [Rendering credentials in a human-friendly way](https://medium.com/mattr-global/rendering-credentials-in-a-human-friendly-way-e47f4a32fd4b) Mattr

For example, this update formats address fields to make them more readable; formats names and proper nouns where possible; makes URLs, telephone numbers and email addresses clickable; highlights images and icons for better trust and brand signaling; and creates basic rules for language localization that adjust to a user’s device settings.

* [ARUCC is pleased to announce a partnership between Digitary, its service partner, and MATTR, a friend of MyCreds™](https://mycreds.ca/2021/04/14/bridging-today-and-tomorrow-ensuring-self-sovereignty-for-learners-through-aruccs-mycreds/).

These two international organizations are combining their talents to deliver SSI (self-sovereign identity) and Verifiable Credentials for the ARUCC [MyCreds™](https://mycreds.ca/) virtual wallet. This groundbreaking work means the Canadian [MyCreds™](https://mycreds.ca/) credential wallet along with other international members of the Digitary global network will be able to reach an even higher bar of service delivery for mobile learners, creating a triangle of trust that includes them and the Canadian colleges and universities.
* [Adding support for Secure DID Messaging](https://medium.com/mattr-global/adding-support-for-secure-did-messaging-befb75a72feb) Mattr
  > We are excited to announce a new addition to our MATTR VII platform capabilities. As we continue to build out an extensive suite of features to support the exchange of data such as [Verifiable Credentials](https://www.w3.org/TR/vc-data-model/), we have now added secure [Decentralized Identifier](https://www.w3.org/TR/did-core/) messaging capabilities to enable entirely new ways to communicate using our platform.
* [Adding support for revocation of Verifiable Credentials](https://mattr.global/adding-support-for-revocation-of-verifiable-credentials/)  leveraging the [Revocation List 2020](https://w3c-ccg.github.io/vc-status-rl-2020/) draft from the CCG.
  > These innovations include our recent work related to using [BBS+ signatures](https://mattr.global/using-privacy-preserving-zkp-credentials-on-the-mattr-platform/) for privacy-preserving selective disclosure and our earlier work on the [OIDC Credential Provider spec](https://mattrglobal.github.io/oidc-client-bound-assertions-spec/). We’ve also been busy sharing new tools for [checking the syntax of a JSON-LD credential](https://mattr.global/new-to-json-ld-introducing-json-ld-lint/) during development.
* [ARUCC is pleased to announce a partnership between Digitary, its service partner, and MATTR, a friend of MyCreds™](https://mycreds.ca/2021/04/14/bridging-today-and-tomorrow-ensuring-self-sovereignty-for-learners-through-aruccs-mycreds/).

These two international organizations are combining their talents to deliver SSI (self-sovereign identity) and Verifiable Credentials for the ARUCC [MyCreds™](https://mycreds.ca/) virtual wallet. This groundbreaking work means the Canadian [MyCreds™](https://mycreds.ca/) credential wallet along with other international members of the Digitary global network will be able to reach an even higher bar of service delivery for mobile learners, creating a triangle of trust that includes them and the Canadian colleges and universities.
* [Issuing credentials directly to the MATTR mobile wallet](https://medium.com/mattr-global/issuing-credentials-directly-to-the-mattr-mobile-wallet-8e8cab931e2e) Mattr

If you’re already using a secure mechanism to authenticate your users, then setting up OIDC capability isn’t necessary. As we’ve explored, sending credentials using secure DID messaging directly or via a QR code or deep-link is safe, convenient and allows users to obtain their credentials directly.

* [Adding DID ION to MATTR VII](https://medium.com/mattr-global/adding-did-ion-to-mattr-vii-d56bdb7a2fde)
  > Different types of DIDs can be registered and anchored using unique rules specific to the set of infrastructure where they’re stored. Since DIDs provide provenance for keys which are controlled by DID owners, the rules and systems that govern each kind of DID method have a significant impact on the trust and maintenance model for these identifiers.

## Code

Code: [https://github.com/swiss-ssi-group/MattrGlobalAspNetCore](https://github.com/swiss-ssi-group/MattrGlobalAspNetCore)
* [Present and and Verify Verifiable Credentials in ASP.NET Core Using Decentralized Identities and Mattr](https://damienbod.com/2021/05/10/present-and-verify-verifiable-credentials-in-asp-net-core-using-decentralized-identities-and-mattr/)

This article shows how use verifiable credentials stored on a digital wallet to verify a digital identity and use in an application. For this to work, a trust needs to exist between the verifiable credential issuer and the application which requires the verifiable credentials to verify. A blockchain decentralized database is used and MATTR is used as a access layer to this ledger and blockchain. The applications are implemented in ASP.NET Core.
