# MyDex


* [The Perils of Pre-Copernican Data Strategy](https://medium.com/mydex/the-perils-of-pre-copernican-data-strategy-974827845585) Alan Mitchell, MyDex

Today, ‘everyone’ including powerful actors and decision-makers like the UK Government ‘just know’ that organisations are the centre of the personal data universe, and that everyone else including citizens revolves around these organisations.

* [Hidden in Plain Sight — the Transformational Potential of Personal Data](https://medium.com/mydex/hidden-in-plain-sight-the-transformational-potential-of-personal-data-da47f666713e) MyDex
  > Personal data stores apply the same economic logic to transform the costs of producing data driven services. [Verified attributes](https://medium.com/mydex/unleashing-the-potential-of-verified-attributes-fe001e01b091) are the digital equivalents of Henry Ford’s standardised parts. By enabling one organisation to instantly re-use data verified by another organisation they eliminate the need for vast amounts of duplicated effort and rework (re-creating each data point from scratch or checking its details, provenance etc).

* [Helping Data Trusts Manage Personal Data](https://medium.com/mydex/helping-data-trusts-manage-personal-data-4215faaee5f2) Mydex

Mydex CIC has just published a blog for Cambridge University’s Data Trust Initiative on ‘Helping Data Trusts Manage Personal Data’. In it, we address the challenges that arise as the Data Trust movement begins to scale.

* [Getting Data Security Right](https://medium.com/mydex/getting-data-security-right-36d291cac156) Alan Michel

data security is about system-wide design, where many different elements need to fit together to create a working whole.
* [Why we need new, nationwide personal data infrastructure](https://medium.com/mydex/why-we-need-new-nationwide-personal-data-infrastructure-56513fb6daf4)

The central plank of Mydex CIC’s consultation response is that the UK needs to build a new layer of data logistics infrastructure that:

- Includes citizens in the workings of the data economy, empowering them with the ability to collect, store, use and share data about themselves independently of any data controllers they may have data relationships with.
- To achieve this, the Government needs to ensure that every citizen is provided with their own personal data store, which enables citizens to collect, store, share and use their own data, under their own control, for their own purposes, independently of any organisation that may have collected data about them.
- These personal data stores should be designed to act as neutral, enabling nodes in a vibrant data sharing network, whereby citizens can obtain copies of their data held by organisations and can forward relevant elements of this data (such as Verified Attributes) to other data users under their control, as and when beneficial and necessary.


* [Achieving Change At Scale](https://medium.com/mydex/transforming-the-system-a-roadmap-for-practical-implementation-411e8821ed19)
  > This is the third in a series of blogs providing edited extracts from Mydex CIC’s response to the UK Government [consultation around a new National Data Strategy](https://www.gov.uk/government/consultations/uk-national-data-strategy-nds-consultation).

The first focused on [how to unleash the full potential of personal data](https://medium.com/mydex/how-to-unleash-the-full-potential-of-data-3676db8d7c03), the second on why [every citizen should be provided with their own personal data store](https://medium.com/mydex/how-to-unleash-the-full-potential-of-data-3676db8d7c03). This blog explains why this strategy can be quick and easy to implement.

To catch up on progress on our Macmillan My Data Store Pilot [click here](https://medium.com/macmillan-my-data-store-pilot).
* [Misconceptions that Kill Progress in Personal Data](https://medium.com/mydex/misconceptions-that-kill-progress-in-personal-data-4736b1d883c6)
  > It is not possible to make good policy decisions about priorities for investments, grants, innovation and research projects or rules and regulations if the grounds for these decisions are faulty. Currently, effective policy making is hampered by widespread misunderstandings about where the biggest economic opportunities lie, the nature of issues such as control, and the role of citizens in the workings of the data economy.

* [Not Just Personal Data Stores](https://medium.com/mydex/not-just-personal-data-stores-f2070eada6be) Alan Mitchell
  > This is the fifth in a series of blogs which provide edited extracts of key points made by Mydex CIC in its response to the UK Government [consultation around a new National Data Strategy](https://www.gov.uk/government/consultations/uk-national-data-strategy-nds-consultation).

This blog focuses on the main ingredients needed to unleash the full potential of personal data — in addition to personal data stores.
* [Can I trust you?](https://medium.com/mydex/can-i-trust-you-6771a6ca0e35) MyDex
  > This is the second of two blogs on our new White Paper: [Achieving Transform At Scale](https://mydex.org/resources/papers/AchievingTransformationatScaleMydexCIC-2021-04-14.pdf). The [first blog](https://medium.com/mydex/our-new-white-paper-achieving-transformation-at-scale-f97320f8447e) focused on the infrastructure challenge. This blog focuses on the parallel need for institutional innovation.

* [Our New White Paper: Achieving Transformation At Scale](https://medium.com/mydex/our-new-white-paper-achieving-transformation-at-scale-f97320f8447e)

Link to [White paper](https://mydex.org/resources/papers/AchievingTransformationatScaleMydexCIC-2021-04-14.pdf) “It’s not enough to identify what’s wrong with how things work today.“

* [Revolutionising healthy ageing](https://medium.com/mydex/revolutionising-healthy-ageing-200a7edd1016)

Mydex’s role will be to provide the data sharing infrastructure to enable individuals and service providers to safely and efficiently share the right data at the right times, in ways that protects individuals’ privacy and puts them in control of their data at all times and enable two way engagement and feedback throughout the project.
* [Designed for Integrity](https://medium.com/mydex/designed-for-integrity-13a69bcda0b2) MyDEX

Below are some of the design principles that underpin our infrastructure and services — principles designed to ensure that what we do truly does serve citizens, today and into the future.

* [AI: The Emperor’s New Clothes?](https://medium.com/mydex/ai-the-emperors-new-clothes-91de9eed3650) Mydex

One reason the UK Government wants to abolish citizens’ rights to data protection is to create conditions for Artificial Intelligence (AI) to blossom. This, it says, will “bring incredible benefits to our lives”.

* [Deploying Personal Data Stores at Scale](https://medium.com/mydex/deploying-personal-data-stores-at-scale-ad35fb205e73)

The big question now is how to enable this to happen at scale, safely, securely and efficiently. One key element of this is useful, easy-to-use interfaces, the taps and switches that mean people can use the infrastructure without having to think much about it. .

* [Flicking the Switch of Personal Data](https://medium.com/mydex/flicking-the-switch-of-personal-data-4c5d0d368a31) MyDex

Over the last 14 years we have built the infrastructure needed to make citizen data empowerment possible — infrastructure capable of providing every individual with their own personal data store, where they can safely and securely collect their own data, use it and share it under their own control. This infrastructure is now live and operational, officially recognised as a supplier to public services on procurement platforms in both England and Scotland and independently accredited for data management security under ISO 27001.
* [Getting Identity Right. At Last.](https://medium.com/mydex/getting-identity-right-at-last-8512abadcfbc) MyDex

By recognising the pivotal importance of verified attributes and the potential role of personal data stores in enabling the sharing of these attributes, it is opening the door to actually solving the problem of identity. At last.


* [A critical fork in the data road?](https://medium.com/mydex/a-critical-fork-in-the-data-road-1eb29c5a42a8) MyData

Is the EU discussion about data portability missing a key point?

In its discussion of data portability the EU rightly recognises the economic importance of this issue, stressing that “market imbalances arising from the concentration of data restricts competition, increases market entry barriers and diminishes wider data access and use.”

it is likely that many dApp developers now need an identity solution that preserves privacy but ensures compliance – which is exactly the solution that we are building at SelfKey.

One of MyDex CIC’s founders, [Alan Mitchell shares a feeling of Vindication](https://medium.com/mydex/vindicated-cb897fb4e94b) in a post celebrating the companies early articulation of key principles and how the EU’s proposed new Data Governance Act aligns with that.
  > These providers will have to comply with a number of requirements, in particular the requirement to remain neutral as regards the data exchanged. They cannot use such data for other purposes. In the case of providers of data sharing services offering services for natural persons, the additional criterion of assuming fiduciary duties towards the individuals using them will also have to be met.
* [Public Spending: One Way to Solve Many Problems](https://medium.com/mydex/public-spending-one-way-to-solve-many-problems-3ac394e46a9e) Digital Scot
“We will identify where there may be shared interest, duplication or overlap in intended policy outcomes over multiple portfolios. Where there is, we will look to develop a more effective and efficient cross-government solution.”
* [MyDex is working with the Scotish Government](https://blogs.gov.scot/digital/2020/05/13/digital-identity-scotland-prototype-draws-to-a-close/)
  > MyDex is a community interest corporation that has been working on building *real products in the real world*. They [wrote about the ongoing work](https://medium.com/mydex/proving-verified-attributes-work-3f9ca813d43f) enabling public sector organizations to give citizens verifiable attributes they keep in their own data stores and can prove to other parties without the issuing organization in the middle.
* [MyDex CCI on working with the Scottish Government](https://medium.com/mydex/a-way-forward-for-personal-data-6251d1503bdd) 
  > Over the past months Mydex CIC has been [working for the Scottish Government](https://blogs.gov.scot/digital/2020/10/01/digital-identity-scotland-a-beta-industry-event/) on a strategy for implementing and scaling a system of ‘smart entitlements’ for the citizens of Scotland.
* [Design Principles for the Personal Data Economy](https://medium.com/mydex/design-principles-for-the-personal-data-economy-f63ffa93e382) MyDex ([whitepaper](https://mydex.org/resources/papers/)

A key part of this is continuity and longevity: a personal data store is for life, so the institutions providing personal data stores should be designed for decades (centuries, even). Whatever particular corporate form they take, legal safeguards relating to continuity and longevity of purpose need to be built into how they operate.
