# Web Standards

## W3C

Decentralized Identifier ✓
- Explainer ✓
- Literature +
- Methods ✓
- Tools \ Services 
- Critique ✓

Verifiable Credential 
- Explainer  ✓
- Comparisons  ✓
- Varieties
  - JSON-LD 
  - JSON-LD ZKP BBS+
  - JSON-JWT
  - ZKP-CL - [IIA] Indy Aries AnnonCreds
  - JWP

JSON-LD
- [Complementary] JSON-LD ✓ (W3C)

### Data Privacy Vocab
* [https://kantarainitiative.org/confluence/collector/pages.action?key=WA&src=sidebar-pages](https://kantarainitiative.org/confluence/collector/pages.action?key%3DWA%26src%3Dsidebar-pages)

W3C Data Privacy Vocabulary Control

* [https://dpvcg.github.io/dpv/#Representative](https://dpvcg.github.io/dpv/%23Representative)

* [Primer] [Data Privacy Vocabulary (DPV)](https://w3c.github.io/dpv/primer/%23core-taxonomy) w3c

Call for Comments/Feedbacks for DPV v1.0 release

Please provide your comments by 15-OCT-2022 via [GitHub](https://github.com/w3c/dpv/issues/50) or [public-dpvcg@w3.org](https://lists.w3.org/Archives/Public/public-dpvcg/) (mailing list).

### Credentials Community Group

- [Exchange] CHAPI  ✓ (CCG)
- [Complementary] Cryptography > BBS ✓ (CCG)
- [Authorization] oCap/zCap ✓ (CCG)

### IETF

- [Complementary]  (IETF)
- [Authorization] GNAP ✓ (IETF)
- [Authorization] OAuth ✓ (IETF)
- [ID-Non-SSI] OAuth (IETF)
- [ID-Non-SSI] SCIM (IETF)

### OASIS

- [ID-Non-SSI] SAML (OASIS)
- [ID-Non-SSI] KMIP (OASIS)
- [ID-Non-SSI] Secure QR Code (OASIS)

### ITU-T

- [ITU-T SG17 - Kantara initiative and ITU-T SG 17](https://www.itu.int/en/ITU-T/studygroups/2017-2020/17/Pages/default.aspx)

### ISO/IEC
- mDL 18013-5 ✓ (ISO)
- 22030 ? 
- Working Group 3 - Travel Documents

### OpenID Foundation
- [Exchange] OIDC  ✓ (OpenID)
- [ID-Non-SSI] OpenID (OpenID)

### ISO
- [Exchange] mDL  ✓ (ISO)
- [Blockchain] ISOTC 307 ✓ (ISO)

### DIACC

- [TrustFramework] [DIACC](https://diacc.ca/trust-framework/)

### NIST

- [TrustFramework] 800-63-3 ([NIST](https://pages.nist.gov/800-63-3/))

### CEN/CENTLIC
- [Blockchain] CEN/CENTLIC ✓ (CEN)
- [Blockchain] ERC 725   (ERC-EIP)

### FIDO
- [ID-Non-SSI] FIDO (FIDO)

### NGI
- [TrustRegistry] TRAIN ([NGI](https://www.ngi.eu/funded_solution/essi_ioc_38/))
