# trinsic

* [Build an SSI proof of concept in <30 minutes](https://iiw.idcommons.net/21G/_Build_an_SSI_proof_of_concept_in_30_minutes) by Riley Hughes

The session began with a short introduction to SSI, an introduction to Trinsic, and an overview of how to get started. Then, everybody present starting building an SSI proof of concept, creating issuers, verifiers, and schemas to learn first-hand how it all works. A step-by-step guide on how to replicate this session can be found at the following link:

* [https://www.notion.so/trinsic/Build-an-SSI-Proof-of-Concept-dae9d6e565eb4770be41b61d55e090cb](https://www.notion.so/trinsic/Build-an-SSI-Proof-of-Concept-dae9d6e565eb4770be41b61d55e090cb)
* [New Tools to Support Production Deployments](https://trinsic.id/new-tools-to-support-production-deployments/)

* [Introduction to Trinsic’s APIs](https://trinsic.id/an-introduction-to-trinsics-apis/)
* [Provider](https://docs.trinsic.id/reference#assets) • [Credentials](https://docs.trinsic.id/reference#connections) • [Wallet](https://docs.trinsic.id/reference#connection)
* [Status.trinsic.id](http://status.trinsic.id/)
  > View historical uptime: Using the status page, you can see the last 90 days of uptime of all our externally-facing services. You can also inspect individual incidents and view incident reports.Be notified of incidents: By clicking the “subscribe” button in the upper-left of the screen, you can have any downtime or incidents trigger a notification to your email or Slack workspace.
* [How Yoma Uses Trinsic to Help African Youth Build Digital CVs](https://trinsic.id/customer-story-yoma/)

Verifiable credentials is a beautiful set of technology that allows people and organizations to get the data in a verifiable form that still respects agency.”

Lohan Spies, Technical Lead, Yoma

* [Trinsic Builds Open Source Trust Registry Sponsored by eSSIF-Lab](https://trinsic.id/trinsic-builds-open-source-trust-registry-sponsored-by-essif-lab/) Trinsic

Driven by our motivation to make SSI more adoptable, we built the world’s first turn-key, open source trust registry solution. This work was sponsored by the [European Self-Sovereign Identity Framework Lab](https://essif-lab.eu/), which is an EU consortium that provides funding for projects that build SSI open source tools. Any ecosystem provider can use the trust registry implementation to enable governance in their verifiable data ecosystem.

* [Introducing Trinsic Ecosystems](https://trinsic.id/introducing-trinsic-ecosystems/)
  > Once an ecosystem is configured, providers need to onboard participants like issuers and verifiers. Trinsic Ecosystems comes with an API that’s extremely easy for any issuer or verifier to integrate and can be white-labeled with the name of the provider. In addition to the API, ecosystem participants can use the Trinsic Studio, a white-labeled web dashboard.
* [Trinsic Year in Review 2020](https://trinsic.id/trinsic-in-2020-a-year-in-review/)

Lots of good things happened!

- Helped start the [COVID-19 Credentials Initiative](https://www.covidcreds.com/) and has since worked with dozens of developers and organizations COVID-19 related SSI solutions:
    - [MedCreds: Reducing the Risk of Returning to Work](https://trinsic.id/medcreds/)
    - [Decreased Unemployment Among African Youth Using Verifiable Credentials](https://trinsic.id/decreasing-unemployment-verifiable-credentials/)
    - [Verifiable Credentials and Smart Contracts for COVID-19 Data Management](https://trinsic.id/verifiable-credentials-and-smart-contracts-for-covid19-data-management/)
- [Raised pre-seed funding](https://trinsic.id/streetcred-id-rebrands-to-trinsic-raises-pre-seed-funding/) and [rebranded](https://trinsic.id/introducing-trinsic/) from Streetcred ID to Trinsic, becoming the first investment of [Kickstart Seed Fund $110 million fund](https://www.globenewswire.com/news-release/2020/04/29/2024148/0/en/Kickstart-Seed-Fund-Announces-the-Close-of-110-Million-Fund-V.html).
- [Partnered with Zapier to Bring SSI to 2000+ Applications](https://trinsic.id/trinsic-and-zapier-partner/)
- [Joined Trust over IP Foundation as Founding Member](https://trinsic.id/streetcred-id-joins-trust-over-ip-foundation-as-founding-member/)
* [Announcing Trinsic’s Largest Platform Update Ever](https://trinsic.id/announcing-trinsics-largest-platform-update-ever/) Trinsic
  > The next version of the Trinsic platform is 10x as accessible, 100x more performant, and 1,000x more scalable. And it is available now.
* [Trinsic Releases Studio 2.0](https://trinsic.id/trinsic-releases-trinsic-studio-2-0/)

2.0 comes with a simplified pricing model based on credential exchange, that is credentials issued, and credentials verified. Subscription plans starting at Free: 50 Credential exchanges a month, Developer $18/month: 100 credential exchanges, and Production $112/month: 500 credential exchanges.
* [Trinsic Community Slack](https://join.slack.com/t/trinsiccommunity/shared_invite/zt-liwrvejk-dXC3uwYL6CCP~~RNIzc7sg)
  > As Trinsic has grown in popularity among the SSI developer community, several Trinsic User Groups have started organically. While we encourage this, we also want to give these communities an official home. That’s why we’ve created a Slack workspace just for the Trinsic community.
* [Company Culture & Trinsineers](https://trinsic.id/on-company-culture-trinsineers/)
  > Trinsineers are people who’ve agreed to take the journey to make the world more accessible to people everywhere. We’re a team of people who happen to be working together inside a legal entity called Trinsic. This journey is not a casual stroll, but an expedition. As Trinsineers, we’re developing a culture that is not only helping us accomplish our goals but bringing fulfillment and enjoyment along the way.

* [How to Create Connections in Trinsic Studio](https://trinsic.id/how-to-create-connections-in-trinsic-studio/)
  > In this blog post, we will explain how to create connections in Trinsic Studio. Throughout the steps below, we will be referring to a fictitious person, Alice Smith, who is a recent graduate of Faber College and is applying for a job. Alice has already received her digital diploma in the form of a verifiable credential and is wanting to apply to work for a company called ACME Corp. In order to start the online job application, Alice must first make a connection with ACME Corp.


* [Trinsic partners with Zapier to bring SSI to 2000+ applications](https://trinsic.id/trinsic-and-zapier-partner/). Including MedCreds which is part of the Covid Credentials Initiative.

Trinsic has released some [tools to issue verifiable credentials](https://trinsic.id/how-to-issue-credentials-in-trinsic-studio/).

> All verifiable credentials come from credential templates. These templates specify what information should be included in a credential. Faber College would most likely want the credential template of its digital diplomas to include a graduate’s first and last name, what they got their degree in, what year they graduated, and thier GPA. Let’s begin!

* [Demo: Verifiable Credential Exchange with Trinsic v2](https://www.youtube.com/watch?v%3DUanvvjW9i0c)




* [Trinsic just raised $8.5M 🎉 and we want to celebrate with you!](https://trinsic.id/trinsic-raises-8-5m-for-decentralized-identity-platform/)

developers face a dizzying number of standards to be compatible with—“[SoulBound Tokens](https://nftnow.com/guides/soulbound-tokens-sbts-meet-the-tokens-that-may-change-your-life/)” and [“Web5](https://twitter.com/jack/status/1535314738078486533)” being the latest additions to the litany of W3C, ISO, DIF, ToIP, and other existing specs. Trinsic offers teams a single API that acts as an abstraction layer that bridges ecosystems, strips complexity away from the development process, and ensures products are future-proof.
* [3 years ago today, we started Trinsic to make decentralized identity real](https://trinsic.id/trinsic-raises-8-5m-for-decentralized-identity-platform/) Tweet Thread by Riley
  > Despite sending people to space, editing genes, and getting dangerously close to AGI, humanity hasn’t built a way for me to prove my legal name is Riley Hughes online.
* [Creating Verifiable credentials in ASP.NET Core for decentralized identities using Trinsic](https://damienbod.com/2021/04/05/creating-verifiable-credentials-in-asp-net-core-for-decentralized-identities-using-trinsic/)
  > This article shows how verifiable credentials can be created in ASP.NET Core for decentralized identities using the Trinsic platform which is a Self-sovereign identity implementation with APIs to integrate.

* [SSI Has an Identity Problem](https://trinsic.id/ssi-has-an-identity-problem/) Reilly, Trinsic

* [Building Digital Trust Ecosystems with Riley Hughes from Trinsic [Podcast]](https://northernblock.io/building-digital-trust-ecosystems/)
  > The reason I love that quote is that digital credentials and verifiable data can not only impact the use cases that everybody tends to think about when they think about SSI, but they could permeate our whole lives and streamline everything we do.
